#truck-banner {
    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url("../images/bg-2.png");
    background-attachment: inherit !important;
}

#freight-banner {
    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url("../images/home.png");
}

#solution-banner {
    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url("../images/snow-bg.jpg");
    background-attachment: inherit !important;
}

#contact-banner {
    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url("../images/snow-bg.jpg");
    background-attachment: inherit !important;
}

.feature-section {
    background:  url("../images/trees-bg.png");
}

.feature-section .card {
    background-color:transparent;
    
}

.feature-section .card::after {
    position:absolute;
    content:"";
    top:33%;
    left:-3px;
    border-right: 3px solid #f1592a;
    border-radius: 0;
    height: 40%;
  
}

@media only screen and (max-width:767px) {
    #freight-banner {
        height:350px;
    } 
    #truck-banner {
        height:400px;
    } 
    #solution-banner {
        height:350px;
    } 
 }